#vi-image3{display: none;}
.special-view {}

.vi-color1 .topHeader, .vi-color1 .main-url, .vi-color1 .owl-carousel .owl-nav button.owl-prev, .vi-color1 .owl-carousel .owl-nav button.owl-next, .vi-color1 .footer-top{background: #fff;}
body.vi-color1 {background: #fff;}
.vi-color1 .news-slider .news-slider__item .news-item__title > h2, .vi-color1 .news-slider .news-slider__item .news-item__title .news-item__date > span, .vi-color1 .home-video__item .video-title > h2, .vi-color1 .article .article-title > h2, .vi-color1 .article .article-item__date > span, .vi-color1 .features-main .features .features-item article > div, .vi-color1 .features-main .features .features-item>span{color: #fff !important;}
.vi-color1 .polls-button button.btn, .vi-color1 #captcha_contacts_button, .vi-color1 .captcha-main .btn, .vi-color1 .subtitle .subtitle-url{    background-color: rgb(239, 239, 239);}
.vi-color1 .home-polls .polls-radio .custom-control-label::before, .vi-color1 .wanted-slider.owl-carousel .owl-dots button.owl-dot  {border-color: #000 !important;}
.vi-color1 .headerMain-info__right > ul > li i, .vi-color1 .footer-contact>ul li i.fa, .vi-color1 .phone-day-cousin i, .vi-color1 .captcha-main .btn, .vi-color1 .faq-content ul li h2 > i{color: #000 !important;}

.vi-color1 .faq-content ul li > i:before, .vi-color1 .faq-content ul li > i:after{background: #000 !important;}

.gray-v .features-main{filter: grayscale(100%);}

.vi-color1 .contact-form > form .form-control {border-color: #dcdcdc;}

.vi-color2 .topHeader, .vi-color2 .main-url, .vi-color2 .owl-carousel .owl-nav button.owl-prev, .vi-color2 .owl-carousel .owl-nav button.owl-next, .vi-color2 .footer-top, .vi-color2 .headerMain, .vi-color2 .home-polls, .vi-color2 .home-reviews > .home-reviews__item, .vi-color2 .home-wanted, body.vi-color2, .vi-color2 .usefull-item, .vi-color2 .mainmenu .collapse ul ul, .vi-color2 .mainmenu .collapse ul ul.dropdown-menu{background: #000;}

.vi-color2 .headerMain-info__right > ul > li i{color: #fff !important;}
.vi-color2 .home-polls .polls-radio .custom-control-label::before, .vi-color2 .wanted-slider.owl-carousel .owl-dots button.owl-dot  {border-color: #fff !important;}

.vi-color2 .headerMain-info__right > ul > li i, .vi-color2 .footer-contact>ul li i.fa, .vi-color2 .phone-day-cousin i, .vi-color2 .captcha-main .btn, .vi-color2 .faq-content ul li h2 > i{color: #fff !important;}
.vi-color2 #captcha_contacts_button a, .vi-color2 .captcha-main .btn, .vi-color2 .subtitle .subtitle-url{color: #000 !important;}
 
.vi-color2 .home-reviews > .home-reviews__item::before{color: #4a4a4a;}
.vi-color2 .content, .vi-color2 .siderbar-main .sidebar-menu, .vi-color2 .contacts-page .contact-info-sidebar, .vi-color2 .contact-form, .vi-color2 .card-item  {background: #4c4c4c;}

.vi-color2 table tr:nth-child(2n) {
    background-color: #676767;
}

.vi-color2 .faq-content ul li > i:before, .vi-color2 .faq-content ul li > i:after{background: #fff !important;}
.vi-color2 .polls-button button.btn, .vi-color2 #captcha_contacts_button, .vi-color2 .captcha-main .btn, .vi-color2 .subtitle .subtitle-url{    background-color: rgb(239, 239, 239);}

.vi-color2 .nav-tabs .nav-item.show .nav-link, .vi-color2 .nav-tabs .nav-link.active{background: #525252;}

.vi-color3 .topHeader, .vi-color3 .main-url, .vi-color3 .owl-carousel .owl-nav button.owl-prev, .vi-color3 .owl-carousel .owl-nav button.owl-next, .vi-color3 .footer-top, .vi-color3 .headerMain, .vi-color3 .home-polls, .vi-color3 .home-reviews > .home-reviews__item, .vi-color3 .home-wanted, body.vi-color3, .vi-color3 .usefull-item, .vi-color3 .mainmenu .collapse ul ul, .vi-color3 .mainmenu .collapse ul ul.dropdown-menu{background: #000;}

.vi-color3 .headerMain-info__right > ul > li i{color: #a9e44d !important;}
.vi-color3 .home-polls .polls-radio .custom-control-label::before, .vi-color3 .wanted-slider.owl-carousel .owl-dots button.owl-dot  {border-color: #a9e44d !important;}

.vi-color3 .headerMain-info__right > ul > li i, .vi-color3 .footer-contact>ul li i.fa, .vi-color3 .phone-day-cousin i, .vi-color3 .captcha-main .btn, .vi-color3 .faq-content ul li h2 > i{color: #a9e44d !important;}
.vi-color3 #captcha_contacts_button a, .vi-color3 .captcha-main .btn{color: #000 !important;}

.vi-color3 .polls-button button.btn, .vi-color3 #captcha_contacts_button, .vi-color3 .captcha-main .btn, .vi-color3 .subtitle .subtitle-url{    background-color: rgb(88, 88, 88);}

.vi-color3 .home-reviews > .home-reviews__item::before{color: #444;}
.vi-color3 .content, .vi-color3 .siderbar-main .sidebar-menu, .vi-color3 .contacts-page .contact-info-sidebar, .vi-color3 .contact-form, .vi-color3 table tr:nth-child(2n), .vi-color3 .card-item {background: #4c4c4c;}
.vi-color3 .faq-content ul li > i:before, .vi-color3 .faq-content ul li > i:after{background: #a9e44d !important;}
